/*
Theme Name: A Place To Belong
Description: The 2012 theme for A Place To Belong
Author: Jeremy Bennett
Author URI: http://thebennett.org/
Template: twentyeleven
Version: 1.0
*/


@import url("../twentyeleven/style.css");


/*
Colours:

Green: 54943D
Pale Tan for body: FFF6E1

Text: 201405
Headers: 5D481B
Links: 495003
Links (hover): 2870AB (Blue)
Highlighted menu: A5C845 (Light green)


*/


/* GENERAL
-------------------------------------------------------------- */

/* Reset the background colours. */
body{
	background: #54943D url('images/bg.jpg') repeat-x top;
	}

#page {
	background: #FFF6E1;
	}

#site-generator {
	background: #FFF6E1 url('images/footer.png') no-repeat center bottom;
	border-top: none;
	padding-bottom: 4em;
	}
	
#page h1 {
	font-size: 1.5em;
}
#page h1.page-title {
	font-size: 1em;
}
#page h2 {
	font-size: 1.2em;
}
	
	
/* LOGO
-------------------------------------------------------------- */

/*h1#site-title a,
h1#site-title a:hover {	
	text-indent: -10000px;
    margin: 0px 0px 0px 0px;
    display:block;
    float:left;
    height: 228px;
    width: 1000px;
    background-image: url("images/chessboard.jpg");
    background-repeat: no-repeat;
    background-position: top left;
	}*/
	
/* Remove the line at the top of the logo area */
header#branding {
	border-top: 0px;
	}

/* MENU
-------------------------------------------------------------- */	

#access {
	background: #5a6404;
	background-image: url("images/menubg.jpg");
	background-repeat:repeat-x;
	background-position:bottom;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	border-top: 1px solid #4D4D4D;
}

#access ul ul a {
	background: #FFF6E1;
	border-bottom: 1px dotted #eee6d2;
}

#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #A5C845;
}

/* =Widgets
----------------------------------------------- */

.widget-title {
	font-size: 1.1em;
}

/* PLUGINS
-------------------------------------------------------------- */

/* Special Recent Posts */
div.srp-widget-singlepost {
	clear: both;
}
div.srp-thumbnail-box {
	float: left;
}
